Debian Bug report logs - #570785
squeeze: multimedia plugin for Iceweasel is no longer installed

version graph

Package: education-desktop-other; Maintainer for education-desktop-other is Debian Edu Developers <debian-edu@lists.debian.org>; Source for education-desktop-other is src:debian-edu.

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Sun, 21 Feb 2010 12:54:02 UTC

Severity: important

Tags: patch

Found in version debian-edu/0.842

Fixed in version debian-edu/0.845

Done: Petter Reinholdtsen <pere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570785; Package education-desktop-other. (Sun, 21 Feb 2010 12:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 21 Feb 2010 12:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: squeeze: multimedia plugin for Iceweasel is no longer installed
Date: Sun, 21 Feb 2010 13:52:28 +0100
[Message part 1 (text/plain, inline)]
package: education-desktop-other
severity: important
version: 0.842
User: debian-edu@lists.debian.org
Usertags: debian-edu

Hi,

quoting http://wiki.debian.org/DebianEdu/Status/Squeeze:

"The multimedia plugin for Iceweasel is no longer installed, making all 
non-flash based video and audio fail to work."


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570785; Package education-desktop-other. (Tue, 16 Mar 2010 07:09:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Tue, 16 Mar 2010 07:09:15 GMT) Full text and rfc822 format available.

Message #10 received at 570785@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570785@bugs.debian.org
Subject: Re: Bug#570785: squeeze: multimedia plugin for Iceweasel is no longer installed
Date: Tue, 16 Mar 2010 08:04:29 +0100
tags 570785 + patch pending
tags 570782 - moreinfo
thanks

[Holger Levsen]
> "The multimedia plugin for Iceweasel is no longer installed, making all 
> non-flash based video and audio fail to work."

This patch should solve it.  I am not sure if it is the optimal choice
among the multimedia plugins available in Squeeze, but it is a fairly
good one, at least. :)

  * List gecko-mediaplayer as an alternative for mozilla-mplayer.  It
    will be used in Squeeze, where mozilla-mplayer is no longer
    present (Closes: #570785).  For Lenny, gecko-mediaplayer do not
    exist and is ignored.

Index: tasks/desktop-other
===================================================================
--- tasks/desktop-other (revision 63117)
+++ tasks/desktop-other (working copy)
@@ -310,7 +310,7 @@
 Responsible: ?
 NeedConfig:  no

-Depends:     kaffeine, mozilla-mplayer
+Depends:     kaffeine, mozilla-mplayer | gecko-mediaplayer
 Suggests:    totem | vlc | audacious | xine-ui, mplayer, \
              kaffeine-mozilla | mozilla-plugin-vlc | totem-mozilla, libogg0, \
              libvorbis0a, libxml1, zlib1g, libaudiofile0

Happy hacking,
-- 
Petter Reinholdtsen




Added tag(s) pending and patch. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Tue, 16 Mar 2010 07:09:46 GMT) Full text and rfc822 format available.

Reply sent to Petter Reinholdtsen <pere@debian.org>:
You have taken responsibility. (Mon, 05 Apr 2010 17:57:15 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Mon, 05 Apr 2010 17:57:15 GMT) Full text and rfc822 format available.

Message #17 received at 570785-close@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@debian.org>
To: 570785-close@bugs.debian.org
Subject: Bug#570785: fixed in debian-edu 0.845
Date: Sun, 04 Apr 2010 17:38:13 +0000
Source: debian-edu
Source-Version: 0.845

We believe that the bug you reported is fixed in the latest version of
debian-edu, which is due to be installed in the Debian FTP archive:

debian-edu_0.845.dsc
  to main/d/debian-edu/debian-edu_0.845.dsc
debian-edu_0.845.tar.gz
  to main/d/debian-edu/debian-edu_0.845.tar.gz
education-astronomy_0.845_i386.deb
  to main/d/debian-edu/education-astronomy_0.845_i386.deb
education-chemistry_0.845_i386.deb
  to main/d/debian-edu/education-chemistry_0.845_i386.deb
education-common_0.845_i386.deb
  to main/d/debian-edu/education-common_0.845_i386.deb
education-desktop-gnome_0.845_i386.deb
  to main/d/debian-edu/education-desktop-gnome_0.845_i386.deb
education-desktop-kde_0.845_i386.deb
  to main/d/debian-edu/education-desktop-kde_0.845_i386.deb
education-desktop-other_0.845_i386.deb
  to main/d/debian-edu/education-desktop-other_0.845_i386.deb
education-desktop-sugar_0.845_i386.deb
  to main/d/debian-edu/education-desktop-sugar_0.845_i386.deb
education-development_0.845_i386.deb
  to main/d/debian-edu/education-development_0.845_i386.deb
education-electronics_0.845_i386.deb
  to main/d/debian-edu/education-electronics_0.845_i386.deb
education-geography_0.845_i386.deb
  to main/d/debian-edu/education-geography_0.845_i386.deb
education-graphics_0.845_i386.deb
  to main/d/debian-edu/education-graphics_0.845_i386.deb
education-language_0.845_i386.deb
  to main/d/debian-edu/education-language_0.845_i386.deb
education-laptop_0.845_i386.deb
  to main/d/debian-edu/education-laptop_0.845_i386.deb
education-logic-games_0.845_i386.deb
  to main/d/debian-edu/education-logic-games_0.845_i386.deb
education-main-server_0.845_i386.deb
  to main/d/debian-edu/education-main-server_0.845_i386.deb
education-mathematics_0.845_i386.deb
  to main/d/debian-edu/education-mathematics_0.845_i386.deb
education-menus_0.845_i386.deb
  to main/d/debian-edu/education-menus_0.845_i386.deb
education-misc_0.845_i386.deb
  to main/d/debian-edu/education-misc_0.845_i386.deb
education-music_0.845_i386.deb
  to main/d/debian-edu/education-music_0.845_i386.deb
education-networked_0.845_i386.deb
  to main/d/debian-edu/education-networked_0.845_i386.deb
education-physics_0.845_i386.deb
  to main/d/debian-edu/education-physics_0.845_i386.deb
education-services_0.845_i386.deb
  to main/d/debian-edu/education-services_0.845_i386.deb
education-standalone_0.845_i386.deb
  to main/d/debian-edu/education-standalone_0.845_i386.deb
education-tasks_0.845_i386.deb
  to main/d/debian-edu/education-tasks_0.845_i386.deb
education-thin-client-server_0.845_i386.deb
  to main/d/debian-edu/education-thin-client-server_0.845_i386.deb
education-thin-client_0.845_i386.deb
  to main/d/debian-edu/education-thin-client_0.845_i386.deb
education-workstation_0.845_i386.deb
  to main/d/debian-edu/education-workstation_0.845_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570785@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Petter Reinholdtsen <pere@debian.org> (supplier of updated debian-edu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 04 Apr 2010 19:17:01 +0200
Source: debian-edu
Binary: education-tasks education-menus education-astronomy education-chemistry education-common education-desktop-gnome education-desktop-kde education-desktop-other education-desktop-sugar education-development education-electronics education-geography education-graphics education-language education-laptop education-logic-games education-main-server education-mathematics education-misc education-music education-networked education-physics education-services education-standalone education-thin-client education-thin-client-server education-workstation
Architecture: source i386
Version: 0.845
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
Description: 
 education-astronomy - Debian Edu astronomy related applications
 education-chemistry - Debian Edu chemistry related applications
 education-common - Debian Edu common packages
 education-desktop-gnome - Debian Edu GNOME desktop applications
 education-desktop-kde - Debian Edu KDE desktop applications
 education-desktop-other - Debian Edu non-GNOME- and non-KDE-specific desktop applications
 education-desktop-sugar - The sugar desktop environment for education
 education-development - Debian Edu software development related educational applications
 education-electronics - Debian Edu electronics related applications
 education-geography - Debian Edu applications for geography
 education-graphics - Debian Edu graphics related applications
 education-language - Debian Edu language related educational applications
 education-laptop - Debian Edu laptop packages
 education-logic-games - Debian Edu logic games
 education-main-server - Debian Edu main server packages
 education-mathematics - Debian Edu mathematical applications
 education-menus - Debian Edu menu reorganization
 education-misc - Debian Edu miscellaneous applications for education
 education-music - Debian Edu music and sound applications
 education-networked - Debian Edu networked minimal packages
 education-physics - Debian Edu physics related applications
 education-services - Debian Edu services for educational institutions
 education-standalone - Debian Edu standalone workstation packages
 education-tasks - Debian Edu tasks for tasksel
 education-thin-client - Debian Edu networked thin client packages
 education-thin-client-server - Debian Edu networked thin client server packages
 education-workstation - Debian Edu networked workstation packages
Closes: 563789 570782 570785 574710 574891
Changes: 
 debian-edu (0.845) unstable; urgency=low
 .
   [ Vagrant Cascadian ]
   * Update email address to use vagrant@debian.org.
 .
   [ Petter Reinholdtsen ]
   * Add convmv to the admin toolbox, it is useful to migrate to UTF-8
     file names from the 8 bit character sets used in Etch.
   * Drop libpam-foreground from common task.  It has been replaced by
     consolekit.
   * Small cosmetic cleanups in common task.
   * List gecko-mediaplayer as an alternative for mozilla-mplayer.  It
     will be used in Squeeze, where mozilla-mplayer is no longer
     present (Closes: #570785).  For Lenny, gecko-mediaplayer do not
     exist and is ignored.
   * List autofs5-ldap as an alternative to autofs-ldap, as the latter
     is missing in Squeeze (Closes: #570782).
   * Prefer default-jre over openjdk-6-jre in desktop-other, to avoid
     installing the openoffice.org dependency gcj-jre in addition to
     openjdk-6-jre.
   * Drop libpam-ssh from the common task.  It is not really useful for
     us, and we ran into bug #543303 when it was automatically enabled
     in testing (Closes: #574710).
   * New version will automatically drop removed packages from the
     metapackages (Closes: #563789).
   * Prefer powerdevil over kpowersave in laptop task (Closes: #574891).
Checksums-Sha1: 
 0b8a19db0bd5df1e106b5657074f05612b09b160 1950 debian-edu_0.845.dsc
 b754fdc6d5902ecff4adba855cbe4876d3cf9420 119290 debian-edu_0.845.tar.gz
 63230bfc3bc0aae735688e7ea9365be1307383fe 36742 education-tasks_0.845_i386.deb
 2e7945f383b9f76992cb97eab7a47309e70acd13 68480 education-menus_0.845_i386.deb
 2844200e3cbcc4fcc9e884c020cc25506f3b2e00 34066 education-astronomy_0.845_i386.deb
 f629f69ba6f7d699d8c4d7891becce3fcfbf4698 34056 education-chemistry_0.845_i386.deb
 1b6ce08c3e7d61fe3af5f6a32e9133b3f2331819 34620 education-common_0.845_i386.deb
 03bfd354906bff5036a2985339562bc114fd25b6 34202 education-desktop-gnome_0.845_i386.deb
 104b27ebe61acb1ddddbcc7ab8b13262e1aabd66 34456 education-desktop-kde_0.845_i386.deb
 4bc842c007ab1e9d8740158bb8836aed848d48d8 36146 education-desktop-other_0.845_i386.deb
 31c1eb84d1c13b62dbeab4b7254bae63698afa82 34556 education-desktop-sugar_0.845_i386.deb
 24b91202897e50b2f1a7c220617756201c25543f 34260 education-development_0.845_i386.deb
 a99ecbb27403ab2be7def0a5c0c2cd34fbe14fe0 34104 education-electronics_0.845_i386.deb
 0df13e52ba2cbff683c915d8434870a814d3c998 34030 education-geography_0.845_i386.deb
 a046ccea53b560e140e297607791b6bbad7d3291 34064 education-graphics_0.845_i386.deb
 051af532f31224f38673c2dda85de4122d1e4dc6 34168 education-language_0.845_i386.deb
 0546f2125cdcb5d487273ced6897d687d225e8e9 34076 education-laptop_0.845_i386.deb
 88a41f054587cd7471c3e4a5d080927eb12f7185 34058 education-logic-games_0.845_i386.deb
 60c105341f64c32926d3cfd0504bcdc202022028 34314 education-main-server_0.845_i386.deb
 c5694ec0e9d0aff0a5b3b4a9d225eb9dff730da1 34208 education-mathematics_0.845_i386.deb
 a137b3498cb9477ea3dbbadf7d453fca06dc5676 34076 education-misc_0.845_i386.deb
 2414abb972173d11c0d55134d4ebb949809b579c 34148 education-music_0.845_i386.deb
 eb9acaceb1e355f3d564d48c8e26e57929bc7146 34204 education-networked_0.845_i386.deb
 61451f18faee21798630fd610a17fbe29ca31b5c 34016 education-physics_0.845_i386.deb
 55063f7e8d1554dee6648256ee8ee749d3a418b9 34040 education-services_0.845_i386.deb
 edd8f40f8eb474c086cef3e201cf98ec824fe67e 34012 education-standalone_0.845_i386.deb
 8f5d943277d20285e1ff5aa749fc840e10348538 34042 education-thin-client_0.845_i386.deb
 9514ac390c020404c9ae3f6ef0c78c53d15a2253 34168 education-thin-client-server_0.845_i386.deb
 8606b39551bdd24e7054526a9290f913692b265f 33996 education-workstation_0.845_i386.deb
Checksums-Sha256: 
 e1e1cb80559ac028fc7c7812d4e149b5d0a3dfe07e4e7e7c9cf28167fc102cc0 1950 debian-edu_0.845.dsc
 33c4bbc890d95dbbaa196d935bfe1634e2f9bb73ccc8b00d0bd792b24ca580b6 119290 debian-edu_0.845.tar.gz
 70d25bb7fa9f2a9384d8374bcc988d40d6e6a6cc59dead7f3b168b8cd55e8534 36742 education-tasks_0.845_i386.deb
 6b8126ffd3e6ab19300d3e7cb2e7912f41d88a9858af8416ff00d8f8b4453b07 68480 education-menus_0.845_i386.deb
 dea561bb02f75d339f76854fbc1d269757e8a3cb412b6ab2cc7e915930f947f1 34066 education-astronomy_0.845_i386.deb
 76f6d48c7818e94a827a02c3a6af7181db948176d6beb533deedb86d5d7430e3 34056 education-chemistry_0.845_i386.deb
 711641a17c8371e918df6aeb3edd503fcdcad1962f0d7dc6d60f460d6147f77c 34620 education-common_0.845_i386.deb
 a8c7fc7d55a27c090f488b37387b91c4cdaed4752a356297ecc0668fbc656e79 34202 education-desktop-gnome_0.845_i386.deb
 5cc6f5deb5f1e5d836071032d6e454cdce907669af9ae040a6b7b9e04138fd20 34456 education-desktop-kde_0.845_i386.deb
 de765a8f09bcb1f0b5c6c35a9a03940e9e8a2812802a7a608402c738d8d721bf 36146 education-desktop-other_0.845_i386.deb
 ff2a5f3d82a51c1501ee2169da40746545f78b5abaf61b30cbdcf8b53041e430 34556 education-desktop-sugar_0.845_i386.deb
 06c9fa107a72dd368cdd2dddc05aeee02e5c19635a5922bd8c15c68dc232bcee 34260 education-development_0.845_i386.deb
 2a2fc7c1a4d42d73fcf3de569ea343145ffff31e5fed43f68e49b264cba2f190 34104 education-electronics_0.845_i386.deb
 92173ea05098c0f4b07f28de59e1f39796e83e5c8e06347dc4e9c4fe1344fb25 34030 education-geography_0.845_i386.deb
 83d543735a0fb8f9019f8c6423c556ce9795d1faff317a3d40020ab48a650373 34064 education-graphics_0.845_i386.deb
 7f5fc749ea6487f42056e8763ee4917217f2c559370173bc402a18727fd6ce49 34168 education-language_0.845_i386.deb
 d5926e8e9283db38aa2901777ff1fa7f2ce65282d2502eaf0d2c04955fc178ad 34076 education-laptop_0.845_i386.deb
 eceea8e0a926cd4e65102e4f3f1ba44f0ff790deb307dba5ce00cad6e1707ba8 34058 education-logic-games_0.845_i386.deb
 09f09c90ee4f9d8832443972d7f3c45dc5cd12c259f33ea793a661e3cae31776 34314 education-main-server_0.845_i386.deb
 744fc3ec5b168109036fbc804826f254fb7617f6f885a54b060d207b63ff9a27 34208 education-mathematics_0.845_i386.deb
 5cdcad23f33402df0ec35f256cf954bee21211eed2314829e4647fe8e31a4b7b 34076 education-misc_0.845_i386.deb
 04de1c949e584c6284f6eb5444155633af392f0892a403f6469fee531f128e79 34148 education-music_0.845_i386.deb
 85a28b654e8925241c2f6d0c10c71c40c6ccdc2e8f915ab8a04854145466128e 34204 education-networked_0.845_i386.deb
 4276f5ffe0e85f4e53fce3af2f71ddbe9483a64c6a9bd50460587b63a89333b7 34016 education-physics_0.845_i386.deb
 98a8f6eab3dae3df889722d29f2f9b7be51683036d884f88b498eea86df98e2c 34040 education-services_0.845_i386.deb
 b4dab18dd771f9bb7137a4d4628fa147dd7f19cc6d239321b16603542b6dae90 34012 education-standalone_0.845_i386.deb
 bd703f63293ecbc28a07015d165d3e7b7652ad4d82f0bd634c5b81e209217d0a 34042 education-thin-client_0.845_i386.deb
 030387b92f3753069ab04ca1042581a1baecb9ecbde36db13e9103940f77c8cb 34168 education-thin-client-server_0.845_i386.deb
 6fc368839b86e4011a3ab46f1219786c46ed3f1ddcf6cfe868048d687ce38b9c 33996 education-workstation_0.845_i386.deb
Files: 
 4b7a1df76bfd39a4001e01211edf8ecf 1950 misc extra debian-edu_0.845.dsc
 94da434c3f3863462fd19cf5bd116ab2 119290 misc extra debian-edu_0.845.tar.gz
 1d4ae0c28498c81b24543be9678cf637 36742 misc extra education-tasks_0.845_i386.deb
 d32786df539e9a241a88c272e4018b1c 68480 misc extra education-menus_0.845_i386.deb
 347172fee8f5d55d139c21cdb3e3cf99 34066 misc extra education-astronomy_0.845_i386.deb
 697c52e60da6f000e2d3826fee7f0aca 34056 misc extra education-chemistry_0.845_i386.deb
 4d7e39bb582d70da3f4f444337de56ed 34620 misc extra education-common_0.845_i386.deb
 f71f914c11539ab0cf55e23eaac507e3 34202 gnome extra education-desktop-gnome_0.845_i386.deb
 b3c7b657a418128e3603b825c2fcd236 34456 kde extra education-desktop-kde_0.845_i386.deb
 4df4e4b560841cff5d438b778c6b0550 36146 misc extra education-desktop-other_0.845_i386.deb
 89d8d6ae0929eb4ed9c7bb53e8c0256e 34556 x11 extra education-desktop-sugar_0.845_i386.deb
 834a823feb561b6eea398ec270314ea8 34260 misc extra education-development_0.845_i386.deb
 1559e40efd8c738c1579d79e6bd773c4 34104 misc extra education-electronics_0.845_i386.deb
 d0489f185ef3944d04ec3f40777cfa2e 34030 misc extra education-geography_0.845_i386.deb
 3bca8258f7dcfcd19115700b04711074 34064 misc extra education-graphics_0.845_i386.deb
 fca575c8de04731a4888b50017d52b01 34168 misc extra education-language_0.845_i386.deb
 6af3e51350456ffb46e5dbf8e60cd69d 34076 misc extra education-laptop_0.845_i386.deb
 e15af685cddb9ea993987ad68e5a1275 34058 misc extra education-logic-games_0.845_i386.deb
 3924aa51841864458e8ce7658d2daef0 34314 misc extra education-main-server_0.845_i386.deb
 1000fc6917d84224e55e2259d549cbb4 34208 misc extra education-mathematics_0.845_i386.deb
 d924f95afde913577562cfc67d41de6c 34076 misc extra education-misc_0.845_i386.deb
 2849f71ebe9abdcbc4999c74c1a6e68d 34148 misc extra education-music_0.845_i386.deb
 3b2adb27ca9783622cf3d62c08a74803 34204 misc extra education-networked_0.845_i386.deb
 48a68e7f86e827e0a5ae887b1a5fcbe9 34016 misc extra education-physics_0.845_i386.deb
 d4e6ca3a62f6de9407163901b524bd41 34040 misc extra education-services_0.845_i386.deb
 baac4f4d26c9dfcd9183eca7f11eaa83 34012 misc extra education-standalone_0.845_i386.deb
 4f6f00d2f2d5226626d916b68ed14440 34042 misc extra education-thin-client_0.845_i386.deb
 f8cdca5f8337fb43fab3a10ffa11bcca 34168 misc extra education-thin-client-server_0.845_i386.deb
 b74fbbdee9c717f102b1aef3be4d9094 33996 misc extra education-workstation_0.845_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLuMr/20zMSyow1ykRAn3cAJ9Kaqu5WQdLVxZrDvNTRgRL+tXEbQCginwg
PuqRaRSvin4USypIPG3YkTE=
=BycB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 May 2010 07:40:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:24:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.